zzip_inflate_init(3)

NAME
zzip_inflate_init - internal.

SYNOPSIS

#include <zzip/lib.h>

static int
zzip_inflate_init(ZZIP_FILE* fp, struct zzip_dir_hdr* hdr)

DESCRIPTION
 call inflateInit and setup fp's iterator variables, used by lowlevel _open functions.

AUTHOR
 Guido Draheim <guidod@gmx.de> Tomi Ollila <Tomi.Ollila@iki.fi>

COPYRIGHT
 Copyright (c) Guido Draheim, use under copyleft (LGPL,MPL)